Ansible security vulnerabilities

2014-10-16T00:00:00
ID SECURITYVULNS:VULN:14036
Type securityvulns
Reporter BUGTRAQ
Modified 2014-10-16T00:00:00

Description

Code execution, privilege escalation.